@import url("https://fonts.googleapis.com/css?family=Karla:400,700");
@import url("https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-family: 'Karla', sans-serif !important;
}

textarea, input {
    border: none;
    background-image: none;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    min-height: 50px;
    background-color: #F7F7F7;
    padding: 15px;
    box-sizing: border-box;
    font-family: 'Karla', sans-serif !important;
    border-radius: 25px;
}
textarea:focus, input:focus {
    outline: none;
}

button {
    border: none;
    background-image: none;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: 0vw 1vh 3vh -1vh rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0vw 1vh 3vh -1vh rgba(0, 0, 0, 0.3);
    box-shadow: 0vw 1vh 3vh -1vh rgba(0, 0, 0, 0.3);
    padding: 10px;
    text-align: center;
    height: 50px;
    min-width: 80px;
    font-family: 'Karla', sans-serif !important;
    border-radius: 25px;
    box-sizing: border-box;
    font-weight: 800;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
button:focus {
    outline: none;
}

#background {
    position: fixed;
    background-color: #F8CB98;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
}

#background.two {
    background-color: #AE94DE;
}

#panel-box {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    -webkit-box-shadow: 0vw 3vh 6vh -2vh rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0vw 3vh 6vh -2vh rgba(0, 0, 0, 0.4);
    box-shadow: 0vw 3vh 6vh -2vh rgba(0, 0, 0, 0.4);
    position: absolute;
    height: 400px;
    min-width: 800px;
    width: 60%;
    max-width: 1000px;
    box-sizing: border-box;
    overflow: hidden;
    background-color: white;
    border-radius: 20px;
}

.panel {
    display: inline-block;
    position: relative;
    height: 100%;
}
.panel:nth-child(1) {
    float: left;
    width: 40%;
    overflow: hidden;
}
.panel:nth-child(1) .auth-form {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 70%;
    max-width: 250px;
    left: 100%;
    text-align: center;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.panel:nth-child(1) .auth-form.on {
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.panel:nth-child(2) {
    float: right;
    width: 60%;
}
.panel:nth-child(2) #switch {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-shadow: 0vw 1vh 3vh -1vh rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0vw 1vh 3vh -1vh rgba(0, 0, 0, 0.8);
    box-shadow: 0vw 1vh 3vh -1vh rgba(0, 0, 0, 0.8);
    cursor: pointer;
    padding: 10px;
    text-align: center;
    line-height: 30px;
    height: 50px;
    min-width: 124px;
    display: block;
    z-index: 99;
    position: absolute;
    box-sizing: border-box;
    border-radius: 50px;
    background: #AE94DE;
    color: white;
    font-weight: bold;
    top: 40px;
    left: -62px;
    transition: all 0.3s ease-in-out;
}
.panel:nth-child(2) #switch.two {
    background: #F8CB98;
}

.auth-form:nth-child(1) {
    height: 350px;
}
.auth-form:nth-child(1) #form-title {
    font-size: 2em;
    font-weight: bold;
    margin: 15px;
    color: #F8CB98;
}
.auth-form:nth-child(1) input {
    width: 100%;
    margin: 20px 0;
}
.auth-form:nth-child(1) input:focus {
    border: solid #F8CB98;
}
.auth-form:nth-child(1) button {
    background-color: #F8CB98;
    color: white;
    margin: 20px 0;
}

.auth-form:nth-child(2) {
    height: 350px;
}
.auth-form:nth-child(2) #form-title {
    font-size: 2em;
    font-weight: bold;
    margin: 15px;
    color: #AE94DE;
}
.auth-form:nth-child(2) input {
    width: 100%;
    margin: 5px 0;
}
.auth-form:nth-child(2) input:focus {
    border: solid #AE94DE;
}
.auth-form:nth-child(2) button {
    background-color: #AE94DE;
    color: white;
    margin: 20px 0;
}

#image-side {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url("../img/loginback.jpg");
    background-size: auto 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

#image-overlay {
    display: block;
    position: absolute;
    z-index: 9;
    height: 100%;
    width: 100%;
    opacity: 0.3;
    background-color: #F8CB98;
    transition: all 0.3s ease-in-out;
}

#image-overlay.two {
    background-color: #AE94DE;
}